<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-professional-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

$mod_strings = array (
  'LBL_IMPORT_MODULE_NO_DIRECTORY' => ' ',
  'LBL_IMPORT_MODULE_NO_DIRECTORY_END' => '     ',
  'LBL_IMPORT_MODULE_ERROR_NO_UPLOAD' => '  .    \'upload_max_filesize\'    php.ini  ',
  'LBL_IMPORT_MODULE_ERROR_LARGE_FILE' => '  . :',
  'LBL_IMPORT_MODULE_ERROR_LARGE_FILE_END' => '.  $sugar_config[\'upload_maxsize\']   config.php',
  'LBL_MODULE_NAME' => '',
  'LBL_TRY_AGAIN' => '  ',
  'LBL_ERROR' => ':',
  'ERR_MULTIPLE' => '      .',
  'ERR_MISSING_REQUIRED_FIELDS' => '  :',
  'ERR_SELECT_FULL_NAME' => '     ,      .',
  'ERR_SELECT_FILE' => '   .',
  'LBL_SELECT_FILE' => ' :',
  'LBL_CUSTOM' => '',
  'LBL_CUSTOM_CSV' => 'CVS-',
  'LBL_CUSTOM_TAB' => '  ',
  'LBL_DONT_MAP' => '--     --',
  'LBL_STEP_1_TITLE' => ' 1:   ',
  'LBL_WHAT_IS' => '  ?',
  'LBL_MICROSOFT_OUTLOOK' => 'Microsoft Outlook',
  'LBL_ACT' => 'Act!',
  'LBL_ACT_2005' => 'Act! 2005',
  'LBL_SALESFORCE' => 'Salesforce.com',
  'LBL_MY_SAVED' => '  :',
  'LBL_PUBLISH' => '',
  'LBL_DELETE' => '',
  'LBL_PUBLISHED_SOURCES' => ' :',
  'LBL_UNPUBLISH' => '',
  'LBL_NEXT' => '. >',
  'LBL_BACK' => '< .',
  'LBL_STEP_2_TITLE' => ' 2:   ',
  'LBL_HAS_HEADER' => ' :',
  'LBL_NUM_1' => '1.',
  'LBL_NUM_2' => '2.',
  'LBL_NUM_3' => '3.',
  'LBL_NUM_4' => '4.',
  'LBL_NUM_5' => '5.',
  'LBL_NUM_6' => '6.',
  'LBL_NUM_7' => '7.',
  'LBL_NUM_8' => '8.',
  'LBL_NUM_9' => '9.',
  'LBL_NUM_10' => '10.',
  'LBL_NUM_11' => '11.',
  'LBL_NUM_12' => '12.',
  'LBL_NOW_CHOOSE' => '   :',
  'LBL_IMPORT_OUTLOOK_TITLE' => 'Microsoft Outlook 98  2000     <b>CVS</b> ,         .      Outlook,  ,  :',
  'LBL_OUTLOOK_NUM_1' => ' <b>Outlook</b>',
  'LBL_OUTLOOK_NUM_2' => '  <b></b>,    <b>   ...</b>',
  'LBL_OUTLOOK_NUM_3' => ' <b>  </b>     ',
  'LBL_OUTLOOK_NUM_4' => ' <b>,   ( Windows)</b>    <b></b>.<br>  :         ',
  'LBL_OUTLOOK_NUM_5' => '  <b></b>    <b></b>.      ,       ',
  'LBL_OUTLOOK_NUM_6' => '      <b></b>',
  'LBL_OUTLOOK_NUM_7' => '  <b></b>',
  'LBL_IMPORT_ACT_TITLE' => ' Act!       <b>,  </b>,         .      Act!,  ,  :',
  'LBL_ACT_NUM_1' => ' <b>ACT!</b>',
  'LBL_ACT_NUM_2' => '   <b></b>,   <b> </b>,   <b>...</b>',
  'LBL_ACT_NUM_3' => '   <b>-</b>',
  'LBL_ACT_NUM_4' => '             <b></b>',
  'LBL_ACT_NUM_5' => ' <b>  </b>',
  'LBL_ACT_NUM_6' => '  <b>...</b>',
  'LBL_ACT_NUM_7' => ' <b></b>     ',
  'LBL_ACT_NUM_8' => ' <b>,   </b>     <b>OK</b>',
  'LBL_ACT_NUM_9' => ' <b></b>',
  'LBL_ACT_NUM_10' => ' <b> </b>     <b></b>',
  'LBL_IMPORT_SF_TITLE' => ' Salesforce.com      <b>,  </b>,         .      Salesforce.com,  ,  :',
  'LBL_SF_NUM_1' => '  ,   http://www.salesforce.com,       e-mail  ',
  'LBL_SF_NUM_2' => '   <b></b>   ',
  'LBL_SF_NUM_3' => '<b>  :</b>    <b> </b> <br><b>  :</b>    <b> </b>',
  'LBL_SF_NUM_4' => ' <b> 1:    </b>,  <b> </b> <b></b>',
  'LBL_SF_NUM_5' => ' <b> 2:   </b>,  ,       <b></b>',
  'LBL_SF_NUM_6' => ' <b> 3:    </b>,   <b></b>',
  'LBL_SF_NUM_7' => ' <b> 4:   </b>,   <b></b>',
  'LBL_SF_NUM_8' => ' <b> 5:    </b>,  <b> </b>,      ,      .       ,    .   ,  <b> </b>',
  'LBL_SF_NUM_9' => '  ,    <b>  : .</b>   <b>  Excel</b>',
  'LBL_SF_NUM_10' => ' <b> :</b>,  <b>  :</b>,  <b>  .csv</b>.  <b></b>.',
  'LBL_SF_NUM_11' => '         .',
  'LBL_IMPORT_CUSTOM_TITLE' => '         <b>  ,   (.csv)</b>.       :',
  'LBL_CUSTOM_NUM_1' => '      ',
  'LBL_CUSTOM_NUM_2' => '   <b> ...</b>  <b>...</b>',
  'LBL_CUSTOM_NUM_3' => '    <b>CSV</b>  <b>,  </b>',
  'LBL_IMPORT_TAB_TITLE' => '        <b>   (.tsv  .tab)</b>.       :',
  'LBL_TAB_NUM_1' => '      ',
  'LBL_TAB_NUM_2' => '   <b> ...</b>  <b>...</b>',
  'LBL_TAB_NUM_3' => '    <b>TSV</b>  <b> </b>',
  'LBL_STEP_3_TITLE' => ' 3:    ',
  'LBL_SELECT_FIELDS_TO_MAP' => '         ,      .   ,  <b> </b>:',
  'LBL_DATABASE_FIELD' => '  ',
  'LBL_HEADER_ROW' => ' ',
  'LBL_ROW' => '',
  'LBL_SAVE_AS_CUSTOM' => '   :',
  'LBL_CONTACTS_NOTE_1' => '       .',
  'LBL_CONTACTS_NOTE_2' => '    ,      .',
  'LBL_CONTACTS_NOTE_3' => '    ,                .',
  'LBL_CONTACTS_NOTE_4' => ',    2   3            .',
  'LBL_ACCOUNTS_NOTE_1' => '    .',
  'LBL_ACCOUNTS_NOTE_2' => ',    2   3            .',
  'LBL_OPPORTUNITIES_NOTE_1' => ' ,  ,        .',
  'LBL_IMPORT_NOW' => ' ',
  'LBL_' => '',
  'LBL_CANNOT_OPEN' => '      ',
  'LBL_NOT_SAME_NUMBER' => '          ',
  'LBL_NO_LINES' => '     ',
  'LBL_FILE_ALREADY_BEEN_OR' => '        ',
  'LBL_SUCCESS' => ':',
  'LBL_SUCCESSFULLY' => ' ',
  'LBL_LAST_IMPORT_UNDONE' => '   ',
  'LBL_NO_IMPORT_TO_UNDO' => '  ,  .',
  'LBL_FAIL' => ':',
  'LBL_RECORDS_SKIPPED' => ' ,        ',
  'LBL_IDS_EXISTED_OR_LONGER' => ' ,         36 ',
  'LBL_RESULTS' => '',
  'LBL_IMPORT_MORE' => ' ',
  'LBL_FINISHED' => '',
  'LBL_UNDO_LAST_IMPORT' => '  ',
  'LBL_LAST_IMPORTED' => ' ',
  'ERR_MULTIPLE_PARENTS' => '      ',
);

$mod_list_strings = array (
  'notes_import_fields' => 
  array (
    'contact_id' => ' ',
    'date_modified_only' => '  ( )',
    'time_modified_only' => '  ()',
    'date_entered_only' => '  ( )',
    'time_entered_only' => ' ',
    'account_id' => '  ()',
    'opportunity_id' => '  ()',
    'acase_id' => '  ()',
    'lead_id' => '  ( )',
    'name' => '',
    'description' => '',
  ),
  'contacts_import_fields' => 
  array (
    'id' => ' ',
    'assigned_user_name' => '  ',
    'date_modified_only' => '  ( )',
    'time_modified_only' => '  ()',
    'date_entered_only' => '  ( )',
    'time_entered_only' => '  ()',
    'first_name' => '',
    'last_name' => '',
    'salutation' => '',
    'lead_source' => '  ',
    'birthdate' => ' ',
    'do_not_call' => ' ',
    'email_opt_out' => 'E-mail  ',
    'primary_address_street_2' => '  -  2',
    'primary_address_street_3' => '  -  3',
    'alt_address_street_2' => '  -  2',
    'alt_address_street_3' => '  -  3',
    'full_name' => ' ',
    'account_name' => ' ',
    'account_id' => ' ',
    'title' => '',
    'department' => '',
    'phone_home' => '. (.)',
    'phone_mobile' => '. (.)',
    'phone_work' => '. (.)',
    'phone_other' => '. (.)',
    'phone_fax' => '',
    'email1' => 'E-mail',
    'email2' => 'E-mail ()',
    'assistant' => '',
    'assistant_phone' => '. ',
    'primary_address_street' => '  - ',
    'primary_address_city' => '  - ',
    'primary_address_state' => '  - ',
    'primary_address_postalcode' => '  - ',
    'primary_address_country' => '  - ',
    'alt_address_street' => '  - ',
    'alt_address_city' => '  - ',
    'alt_address_state' => '  - ',
    'alt_address_postalcode' => '  - ',
    'alt_address_country' => '  - ',
    'description' => '',
  ),
  'accounts_import_fields' => 
  array (
    'id' => ' ',
    'assigned_user_name' => '  ',
    'name' => ' ',
    'website' => '',
    'industry' => '',
    'account_type' => '',
    'ticker_symbol' => ' ',
    'parent_name' => '',
    'employees' => '',
    'ownership' => '',
    'phone_office' => '.',
    'phone_fax' => '',
    'phone_alternate' => ' .',
    'email1' => 'E-mail',
    'email2' => 'E-mail (.)',
    'rating' => '',
    'sic_code' => 'SIC-',
    'annual_revenue' => ' ',
    'billing_address_street' => '  - ',
    'billing_address_street_2' => '  -  2',
    'billing_address_street_3' => '  -  3',
    'billing_address_street_4' => '  -  4',
    'billing_address_city' => '  - ',
    'billing_address_state' => '  - ',
    'billing_address_postalcode' => '  - ',
    'billing_address_country' => '  - ',
    'shipping_address_street' => '  - ',
    'shipping_address_street_2' => '  -  2',
    'shipping_address_street_3' => '  -  3',
    'shipping_address_street_4' => '  -  4',
    'shipping_address_city' => '  - ',
    'shipping_address_state' => '  - ',
    'shipping_address_postalcode' => '  - ',
    'shipping_address_country' => '  - ',
    'description' => '',
  ),
  'opportunities_import_fields' => 
  array (
    'id' => ' ',
    'name' => ' ',
    'assigned_user_name' => '  ',
    'account_name' => ' ',
    'opportunity_type' => ' ',
    'lead_source' => '  ',
    'amount' => '',
    'date_closed' => ' ',
    'next_step' => ' ',
    'sales_stage' => ' ',
    'probability' => '',
    'description' => '',
  ),
  'leads_import_fields' => 
  array (
    'refered_by' => '',
    'assigned_user_name' => '  ',
    'salutation' => '',
    'first_name' => '',
    'last_name' => '',
    'lead_source' => '  ',
    'lead_source_description' => '   ',
    'title' => '',
    'department' => '',
    'do_not_call' => ' ',
    'phone_home' => '. (.)',
    'phone_mobile' => '. (.)',
    'phone_work' => '. (.)',
    'phone_other' => '. (.)',
    'phone_fax' => '',
    'email1' => 'E-mail',
    'email2' => 'E-mail ()',
    'email_opt_out' => 'E-mail  ',
    'primary_address_street_2' => '  -  2',
    'primary_address_street_3' => '  -  3',
    'alt_address_street_2' => '  -  2',
    'alt_address_street_3' => '  -  3',
    'primary_address_street' => '  - ',
    'primary_address_city' => '  - ',
    'primary_address_state' => '  - ',
    'primary_address_postalcode' => '  - ',
    'primary_address_country' => '  - ',
    'alt_address_street' => '  - ',
    'alt_address_city' => '  - ',
    'alt_address_state' => '  - ',
    'alt_address_postalcode' => '  - ',
    'alt_address_country' => '  - ',
    'full_name' => ' ',
    'description' => '',
    'status' => '',
    'status_description' => ' ',
    'account_name' => ' ',
    'account_description' => ' ',
  ),
  'prospects_import_fields' => 
  array (
    'id' => ' ',
    'assigned_real_user_name' => '   ',
    'date_modified_only' => '  ( )',
    'time_modified_only' => '  ()',
    'date_entered_only' => '  ( )',
    'time_entered_only' => '  ()',
    'first_name' => '',
    'last_name' => '',
    'salutation' => '',
    'birthdate' => ' ',
    'do_not_call' => ' ',
    'email_opt_out' => 'Email  ',
    'primary_address_street_2' => '  -  2',
    'primary_address_street_3' => '  -  3',
    'alt_address_street_2' => '  -  2',
    'alt_address_street_3' => '  -  3',
    'full_name' => ' ',
    'title' => '',
    'department' => '',
    'phone_home' => '. (.)',
    'phone_mobile' => '. (.)',
    'phone_work' => '. (.)',
    'phone_other' => '. (.)',
    'phone_fax' => '',
    'email1' => 'E-mail',
    'email2' => 'E-mail ()',
    'assistant' => '',
    'assistant_phone' => ' - .',
    'primary_address_street' => '  - ',
    'primary_address_city' => '  - ',
    'primary_address_state' => '  - ',
    'primary_address_postalcode' => '  - ',
    'primary_address_country' => '  - ',
    'alt_address_street' => '  - ',
    'alt_address_city' => '  - ',
    'alt_address_state' => '  - ',
    'alt_address_postalcode' => '  - ',
    'alt_address_country' => '  - ',
    'description' => '',
  ),
);


?>